dbXML API

## org.dbxml.core.corba.db
Interface DocumentSetOperations

All Superinterfaces:
  ServantManagementOperations

All Known Subinterfaces:
  DocumentSet

All Known Implementing Classes:
  DocumentSetPOA

public interface DocumentSetOperations
extends ServantManagementOperations

Generated from IDL definition of interface "DocumentSet"

Author:
  JacORB IDL compiler

Method Summary
`EncodedBuffer` `getNextDocument(long stamp)`
`boolean` `hasMoreDocuments()`

Methods inherited from interface org.dbxml.core.corba.db.ServantManagementOperations
`remove`

Method Detail

### hasMoreDocuments

    public boolean hasMoreDocuments()
                             throws APIException

### getNextDocument

    public EncodedBuffer getNextDocument(long stamp)
                                  throws APIException

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved